
.blue{ margin-bottom: 10px }
.blue .container-content{ background: #eaf0f2; color: #114465; padding: 15px }
.blue .container-content-nopadding{ background: #eaf0f2; color: #114465; padding: 0px }
.blue header{ background: #114465; border: 0; border-radius: 10px 10px 0px 0px; color: #fff; font-size: 24px; font-weight: bold; height: 37px; line-height: 37px; text-align: center }
.bluenp{ margin-bottom: 10px }
.bluenp .container-content{ background: #eaf0f2; color: #114465; padding: 15px }
.bluenp .container-content-nopadding{ background: #eaf0f2; color: #114465; padding: 0px }
.bluenp header{ background: #114465; border: 0; border-radius: 10px 10px 0px 0px; color: #fff; font-size: 24px; font-weight: bold; height: 37px; line-height: 37px; text-align: center }

.green{ margin-bottom: 10px }
.green .container-content{ background: #ecf2eb; border: 0px 1px 1px 1px; border-color: #4bc93d; color: #114465; padding: 15px }
.green header{ background: #4bc93d; border: 0; border-radius: 10px 10px 0px 0px; color: #fff; font-size: 24px; font-weight: bold; height: 37px; line-height: 37px; text-align: center }
.toppad {padding-top:10px;}
.grey {
	padding-top:10px;
	padding-bottom:10px;
	margin-top:15px;
	background-color:#cccccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	opacity: 1.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}
.greytitle {
	text-align:center; color:#000000; font-size:1.8rem; font-weight:bold;
}
.brown {background-color:#e8e3da; border:1px solid #a1927a; padding:10px; margin-top:15px;}
.paperbg {margin-top:15px; padding-top:10px; color:#ffffff; font-size:2.4rem; text-align:center; position:relative; background-image: url("containerheader.jpg"); background-repeat:no-repeat; background-size:cover; background-position:left; height:45px;}

.brown-header{ margin-bottom: 10px; border: 1px solid #CBB993; }
.brown-header .container-content{ background: #fff; color: #114465; padding: 5px }
.brown-header header{ background: #CBB993; border: 0; color: #fff; font-size: 24px; text-indent: 5px; font-weight: normal; height: 37px; line-height: 37px; text-align: left }
/* **** right_pane_background **** */
.right_pane_background {background-color:#ede9d4; border:0; padding:10px; margin-top:15px; margin-left:20px;}